[riot-commits] [RIOT-OS/RIOT] 26d782: frdm: Use configuration for OpenOCD 0.10.0 or newe...

Alexandre Abadie alexandre.abadie at inria.fr
Thu Nov 29 15:05:52 CET 2018


  Branch: refs/heads/master
  Home:   https://github.com/RIOT-OS/RIOT
  Commit: 26d782533caddddb3c282c6679714787cdb39cd6
      https://github.com/RIOT-OS/RIOT/commit/26d782533caddddb3c282c6679714787cdb39cd6
  Author: Joakim NohlgÄrd <joakim.nohlgard at eistec.se>
  Date:   2018-11-29 (Thu, 29 Nov 2018)

  Changed paths:
    M boards/common/frdm/Makefile.include
    M boards/frdm-kw41z/Makefile.include

  Log Message:
  -----------
  frdm: Use configuration for OpenOCD 0.10.0 or newer by default

Update your environment variables if you are running an older Debian or
Ubuntu release and use the distribution provided OpenOCD packages.


  Commit: a7fa9e5580827831648d5228f949783874d2b31a
      https://github.com/RIOT-OS/RIOT/commit/a7fa9e5580827831648d5228f949783874d2b31a
  Author: Alexandre Abadie <alexandre.abadie at inria.fr>
  Date:   2018-11-29 (Thu, 29 Nov 2018)

  Changed paths:
    M boards/common/frdm/Makefile.include
    M boards/frdm-kw41z/Makefile.include

  Log Message:
  -----------
  Merge pull request #10478 from gebart/frdm/openocd-default-new

frdm: Use configuration for OpenOCD 0.10.0 or newer by default


Compare: https://github.com/RIOT-OS/RIOT/compare/46bdbb65358c...a7fa9e558082
      **NOTE:** This service has been marked for deprecation: https://developer.github.com/changes/2018-04-25-github-services-deprecation/

      Functionality will be removed from GitHub.com on January 31st, 2019.


More information about the commits mailing list